(function() {
	// globals
	MyApp.About = {};


	// utility functions

	// app functions
	MyApp.About.renderAboutPage = function() {
		$('.js-page-container').html(ejs.rr('/app/about/templates/about.ejs'));
	};

	// events

	// app startup
	page('/about', MyApp.About.renderAboutPage);
})();
